@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{font:normal 12px/180% "宋体";color:#000000;text-align:center;background:url(images/bg.gif) repeat-x top #F36F05;}
div,table{margin:0 auto;}
a:link,a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
/*other*/
.width980{width:980px;}
.width978{width:978px;}
h4{font-size:14px;}
h5{font-size:12px;}
/*color*/
.nav01 em,.nav01 em a,.nav01 em a:link,.nav01 em a:visited,.nav01 em a:hover{color:#686868;}
.p1_content p,.p2_6 li span,#copyright,#copyright a,#copyright a:link,#copyright a:visited,#copyright a:hover,.p3_2,.p3_2 a,.p3_2 a:link,.p3_2 a:visited,.p3_2 a:hover{color:#ffffff;}
.p2_4,.p5_4,.p5_7,.p3_1 em,.p3_1 em a,.p3_1 em a:link,.p3_1 em a:visited,.p3_1 em a:hover,.p3_8{color:#980D08;}
.ly_left h5,.ly_right h5,.ly_4{color:#8B3105;}
/*=ad=*/
.ad{padding-top:10px;}
/*=nav=*/
.nav01{background:url(images/nav01.gif) repeat-x;height:37px;border-left:1px solid #B2C7DA;border-right:1px solid #B2C7DA;}
.nav01 span,.p5_4 span,.p3_1 span{float:left;}/*=20101029=*/
.nav01 em,.p5_4 em,.p3_1 em{float:right;font-style:normal;font-weight:normal;font-size:12px;}/*=20101029=*/
.nav01 span img{margin:5px 0 0 19px;}
.nav01 em{padding-top:10px;}
.nav01 em a{margin:0 8px;}
/*=p1=*/
.p1_content{border:1px solid #F3C905;border-left:none;margin-top:10px;width:978px;background:url(images/icon01.gif) no-repeat top left #F36F05;}
.p1_content p{padding:13px 15px 13px 128px;text-align:left;}
.p1_content p,.p5_5{text-indent:2em;}
.p1_content p,.p2_1 li,.p2_3 li,.p2_5 li,.p2_6 li{font-size:14px;line-height:180%;}
/*=p2=*/
.p2_content{background:url(images/endbg01.gif);margin-top:10px;}
.p2_left{width:600px;float:left;text-align:left;}
.p2_right{width:360px;float:right;text-align:left;}
.p2_left,.p2_right{border-top:1px solid #F3C905;}
.p2_1{padding-top:10px;margin:0 auto;}
.p2_1 li{margin:0 10px 0 15px;}
.p2_1 li,.p2_5 li{background:url(images/dian01.gif) no-repeat 0 10px;padding-left:8px;}
.p2_2{background:url(images/p2_1.gif) no-repeat bottom;width:569px;margin:0 auto;overflow:hidden;padding:10px 0 2px 0;}
.p2_2 li{float:left;}
.p2_2 li.two img,.p2_2 li.two input{margin:0 0 7px 15px;}
.p2_2 li.two .three{margin-top:14px;}
.p2_3{width:543px;margin:0 auto;padding:10px 0 10px 20px;}
.p2_3 li{background:url(images/icon04.gif) no-repeat 0 5px;padding-left:20px;}
.p2_4{background:url(images/p2_2.gif) no-repeat center;width:328px;height:36px;line-height:36px;margin:0 auto;padding-left:10px;}
.p2_5{width:330px;margin:0 auto;padding-top:10px;}
.p2_6{width:338px;margin:0 auto;padding-top:8px;}
.p2_6 li{float:left;width:168px;}
.p2_6 li span{display:inline-block;width:21px;height:15px;background:url(images/p2_3.gif) no-repeat;text-align:center;line-height:100%;margin:4px;vertical-align: middle;}
/*=p3 20101029=*/
.p3_content{background:url(images/endbg03.gif);margin-top:10px;border-top:1px solid #FFFF3F;border-bottom:1px solid #FFFF3F;}
.p3_left{width:705px;float:left;text-align:left;}
.p3_c{width:330px;float:left;}
.p3_t{width:375px;float:right;}
.p3_right{width:275px;float:right;text-align:left;}
.p3_1{background:url(images/p3_1.gif) no-repeat;width:705px;height:35px;}
.p3_1 span img{margin:2px 0 0 14px;}
.p3_1 em{padding-top:10px;}
.p3_1 em a{margin:0 13px;}
.p3_2{width:296px;background:url(images/p3_2.gif) no-repeat left;height:20px;line-height:20px;margin:7px auto 0 auto;padding-left:6px;}
.p3_3{width:302px;margin:0 auto;background:url(images/dian02.gif) repeat-x bottom;padding:8px 0 5px 0;}
.p3_4{background:none;}
.p3_5{width:343px;margin:9px auto 0 auto;background:url(images/p3_3.gif) no-repeat left;}
.p3_6{width:353px;margin:0 auto;}
.p3_6 li{margin-top:10px;}
.p3_6 li img{float:left;margin-right:10px;}
.p3_7{width:273px;margin:0 auto;}
.p3_8{width:256px;margin:8px auto 0 auto;background:url(images/dian02.gif) repeat-x top;padding-top:8px;}
.p3_9{width:250px;margin:0 auto;}
.p3_9 li{background:url(images/dian01.gif) no-repeat 0 8px;padding-left:8px;}
/*=p4=*/
.p4_content{background:url(images/endbg02.gif);margin-top:10px;}
.p4_left{width:706px;float:left;text-align:left;border-top:1px solid #FFFF3F;}
.p4_right{width:253px;float:right;text-align:left;padding-right:2px;}
.p4_1{background:url(images/p4_1.gif) no-repeat center;width:687px;}
.p4_2{width:685px;margin:0 auto;padding:10px 0;}
.p4_3{background:url(images/p4_2.jpg) no-repeat;width:239px;height:334px;padding:47px 0 0 14px;}
/*=p5=*/
.p5_content{border:1px solid #F3C905;margin-top:10px;padding:9px 0;width:978px;}
.p5_2{width:968px;}
.p5_3{border:1px solid #FFF6DA;background:#FFE699;width:472px;float:left;margin:10px 5px 0 5px;display:inline;}
.p5_4{background:url(images/p5_1.gif) no-repeat bottom;width:440px;height:40px;margin:0 auto;line-height:40px;padding:0 6px 0 8px;}
.p5_4 em{padding-top:0;}
.p5_4 em img{vertical-align:middle;}
.p5_5{width:446px;margin:0 auto;text-align:left;padding:8px 4px;}
.p5_6{background:url(images/p5_2.gif) repeat-x bottom;text-align:center;padding-bottom:8px;}
.p5_6 img{vertical-align: middle;}
.p5_7,.p5_8{width:442px;margin:0 auto;text-align:left;}
.p5_7{padding:6px 0 2px 0;}
.p5_8{padding-bottom:5px;}
.p5_8 li{background:url(images/dian01.gif) no-repeat 0 8px;padding-left:8px;}
/*=js=*/
.ly_content{width:600px;background:#F6F2E1;height:420px;}
.ly_content h1{text-align:center;padding:17px 0 14px 0;}
.ly_1{width:540px;padding:8px 8px 0 8px;text-align:left;margin:0 auto;}
.ly_1,.ly_1 li input,.ly_1 li textarea,.ly_left,.ly_right,.ly_left ul li input,.ly_right p textarea,.ly_4{border:1px solid #EEE8D0;}
.ly_1 li{margin-bottom:8px;}
.ly_1 li input{width:493px;}
.ly_1 li input,.ly_left ul li input{height:22px;vertical-align:middle;line-height:22px;}
.ly_1 li textarea{width:493px;height:96px;vertical-align:top;}
.ly_1 li textarea,.ly_right p textarea,.p2_2 li.one textarea{overflow:auto;}
.ly_2,.ly_3,.ly_4{width:558px;margin-top:10px;}
.ly_left{width:277px;float:left;text-align:left;}
.ly_right{width:267px;float:right;text-align:left;}
.ly_left,.ly_right{height:130px;padding-bottom:10px;}
.ly_left h5,.ly_left ul{width:256px;margin:0 auto;}
.ly_right h5,.ly_right p{width:247px;margin:0 auto;}
.ly_left h5,.ly_right p{padding-top:10px;}
.ly_left ul li{padding-top:8px;}
.ly_left ul li input{width:206px;}
.ly_right p textarea{width:247px;height:88px;}
.ly_3{text-align:right;padding-top:20px;margin-top:0;}
.ly_4{font-size:20px;text-align:center;margin:0 auto;font-family:\9ED1\4F53;padding:60px 0;}
.thickbox{vertical-align: middle;background:url(images/icon08.gif) no-repeat;border:none;width:70px;height:23px;}
/*=copyright=*/
#copyright{clear:both;margin:10px auto;padding-top:10px;width:980px;height:auto;}
#copyright p{margin:0 0 2px 0;}